#language: ru

@tma

Функционал: 000. Tma. Установка функциональных опций

Контекст:
	Дано Я подключаюсь под "Администратор"

Сценарий: 000.1. Tma. Установка времени начала блока тестов

	Дано Я устанавливаю заголовок "07.ТМА"
	И Я устанавливаю время начала блока тестов

Сценарий: 000.2. Tma. Установка функциональных опций

	И Я читаю лицензию "ТМА.xml"
	И флаг "Анализ продаж доступен" равен "Нет"
	И флаг "Анализ сервисов предприятия" равен "Нет"
	И флаг "Маркировка" равен "Нет"
	И флаг "Мобильное приложение" равен "Нет"
	И флаг "Обработка заказов клиента" равен "Да"
	И флаг "Планирование переработки" равен "Нет"
	И флаг "Планирование продаж" равен "Да"
	И флаг "Планирование разруба" равен "Нет"
	И флаг "Прогнозирование отгрузок" равен "Да"
	И флаг "Приемка сырья" равен "Нет"
	И флаг "Приемка сырья (молочное)" равен "Нет"
	И флаг "Производство" равен "Нет"
	И флаг "Производство (молочное)" равен "Нет"
	И флаг "Производство (мясное)" равен "Нет"
	И флаг "Складская логистика" равен "Нет"
	И флаг "Транспортная логистика" равен "Нет"
	И флаг "Трейд-маркетинг" равен "Да"
	И флаг "Управление продажами" равен "Да"
	И флаг "Ценообразование" равен "Да"
	И флаг "Интеграция с ГИС Меркурий" равен "Нет"
	И флаг "Управление процессами" равен "Нет"
	И Я закрываю окно 'Лицензирование'